Using PGP Desktop Clients 10.0.x or Older With Symantec Encryption Server

Article:AL1423  |  Created: 2013-02-15  |  Updated: 2013-03-04  |  Article URL http://www.symantec.com/docs/AL1423
Article Type
Alerts


Description



Versions of Symantec Encryption Management Server 3.3.0 and 3.3.0 MP1 have a modified license hash which is not accepted by 10.0.x and older PGP Desktop clients.  If one of these PGP Desktop clients attempts to communicate with Symantec Encryption Server 3.3.0, the client goes into an unlicensed mode after the first policy update.

Note: This only applies to PGP Desktop 10.0.x and older clients.

 

A hotfix is available to address this issue, for more information see the following article.

 

This applies to the following versions: 

  • Symantec Encryption Server 3.3.0
  • Symantec Encryption Server 3.3.0 MP1
  • PGP Desktop 10.0.x clients


Article URL http://www.symantec.com/docs/AL1423


Terms of use for this information are found in Legal Notices